img.link {
	cursor: pointer;
}



.warenkorb {
	color: #000000;
 	font-size: 13px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
/*	padding: 8px 8px 8px 10px;*/
}

.warenkorb h2 {
  font-weight: bold;
	color: #bb0000;
}

/* Button look */
a.navigation
 {
  font-weight: normal;
	font-size: 13px;
	color: #000000;
	background-color: lightgrey;
  margin: 0 0 0 8px;
  padding: 1px 12px 1px 4px;
  border-right : 2px outset #282828;
  border-bottom: 2px outset #282828;
}

a.navigation:hover{
	cursor:pointer;
}

table.warenkorb{
  width: 96%;
}

.indent{
	padding-left: 12px;
}

b.h3{
 	font-size: 15px;
}

.buttonzeile {
	background-color: #F5F8FA;
	/*background-color: #Fff; */
	padding: 0;
	margin: 0px;
	border-collapse: collapse;

}

.warenkorbseite{
	background-image: none;
	color: #000000;
 	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 8px 8px 0px;
  margin-left: 20px;
}

.warenkorbseite h2 {
	color: #bb0000;
}

.bestimmungen
{
	line-height: 16px;
  font-size: 12px;
	margin-bottom : 30px;
  border: 1px solid grey;
}

.bestimmungen td input[type="checkbox"]
{
	vertical-align: top;
  margin: 0px 0 0 0 ;
  padding: 0px 0 0 0 ;
}

input:focus {
    background-color: #dedede;
} 

.normal {
  color: black;
  font-size: 12px;
  background-color: white;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 20px;
  margin: 0px 2px 2px 20px;
}

td {
	vertical-align: top;
        font-family: Arial;
        font-size: 12px;
/*        line-height: 10px;*/
}

body {
	background-attachment:fixed; 
	background-repeat:no-repeat; 
	background-position:0px 6px;
	background-color:#FFFFFF; 
	margin: 0 0 0 0 ;
}

/*
body.warenkorb {
	background-image: none;
}
*/

.error {
	color: red;
}

/* neu ab 20140724 */
body#wkmini, 
body#wkmini a:link,
body#wkmini a:visited,
body#wkmini a:focus,
body#wkmini a:hover

{
	font-family: arial;
	font-size: 14px;
  overflow: hidden;
	color: #ffffff;
	background-color: #bf0000;               /* das Rother rot */
	width: 26px;
	height: 20px;
	text-align: right;
	padding: auto;
	text-decoration: none;
}


body#wkmini *{
	/* vertikale Position der Zahl innerhalb des body steuern: */
  /* position line-height: 6px; */
} 

#addressform {
	border: 1px dotted black;
	width: 960px;
}

#addressform td {
	width: 340px ;   /* 280 + 340 + 340 =  960 */
}

#addressform td:first {
	width: 280px ;   /* 960/3 */
}
.emailfield {
	background: #A7C1D1;
}

